<script lang="ts">
  import Section from '$lib/components/sections/Section.svelte';
  import SsaCard from '$lib/components/cards/SsaCard.svelte';

  export let ssa: any = {};
</script>

<Section title="Студенческие научные общества" href="/ssa">
    <section class="grid 2xl:grid-cols-3 gap-8">
        {#each ssa?.data as { id, name, description, attachment }}
            <SsaCard {id} {name} {description} {attachment}/>
        {/each}
    </section>
</Section>